Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, System Engineer, Infosys, 3 years 9 months, Delhi, 4.50
From: Isha Kinger <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 19:29:12 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

502 Applicants

View All

Isha Kinger

(4/5)

I am a graduate in computer applications and also a CCNA Certified. I am working in Infosys. I am having 3.9 years of experience in networking and want to build my career in networking only.
View Attached CV

Key Skills Networking,CCNA,Routing,EIGRP,OSPF,IGRP,VLAN,Routing Protocols,Router,Router Configuration,RIP,Static Routing,RIPV1,RIPV2,Cisco Switches,Subnetting,Troubleshooting,Network Engineer,Network Administrator

Exp
3 years 9 months

CTC
4.50

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation System Engineer
Current Company Infosys
Notice Period 3 Months
Previous Designation System Engineer

Contact Details
Mobile: 9855808781
Landline: 9855808781

Prefers Greater Noida, Noida, Delhi
Education
Post Graduation Institute Not Mentioned
B.Sc
Punjabi University, Patiala.

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem